/* line 8, ../sass/search.scss */
#block-search-form {
  margin-bottom: 10px;
}
/* line 10, ../sass/search.scss */
#block-search-form .container-inline {
  position: relative;
}
/* line 13, ../sass/search.scss */
#block-search-form .form-item {
  position: relative;
  display: block;
  margin: 0;
}
/* line 18, ../sass/search.scss */
#block-search-form input.form-text {
  border: 1px solid #e9e9e9;
  height: 16px;
  width: 234px;
  padding: 1px;
  font-size: 12px;
  line-height: 20px;
}
/* line 26, ../sass/search.scss */
#block-search-form .form-submit {
  position: absolute;
  top: 50%;
  right: 2%;
  margin: 0;
  margin-top: -8px;
  border: none;
  font-size: 0px;
  color: #fff;
  padding: 0;
  background: #fff;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 16px;
  height: 16px;
  background-position: -60px -104px;
}
@media all and (max-width: 648px) {
  /* line 41, ../sass/search.scss */
  #block-search-form input.form-text {
    width: 96%;
    padding: 0 2%;
    height: 30px;
  }
}

/* line 51, ../sass/search.scss */
.page-search .pane-search-form label {
  display: block;
  font-style: italic;
  font-weight: normal;
}
/* line 56, ../sass/search.scss */
.page-search .pane-search-form .form-wrapper {
  overflow: hidden;
  position: relative;
}
/* line 60, ../sass/search.scss */
.page-search .pane-search-form .form-submit {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 111px;
  height: 30px;
  margin: 20px 0 0 0;
  display: block;
  text-indent: -9999px;
  background-image: url("../images/button-videos-search.png");
  background-color: #000;
  border: none;
}
/* line 73, ../sass/search.scss */
.page-search .pane-search-form .form-type-textfield {
  width: auto;
  margin-right: 111px;
}
/* line 77, ../sass/search.scss */
.page-search .pane-search-form .form-item {
  margin: 0;
}
/* line 81, ../sass/search.scss */
.page-search .pane-search-form .form-text {
  width: 100%;
  padding: 5px;
  height: 18px;
  border: 1px solid #0a0800;
}
/* line 86, ../sass/search.scss */
.page-search .pane-search-form .form-text:focus {
  outline: none;
  border: 1px solid #5f5f5f;
}
/* line 94, ../sass/search.scss */
.page-search .search-results .views-row {
  display: none;
}
/* line 97, ../sass/search.scss */
.page-search .search-results .views-row-first {
  display: block;
}
/* line 102, ../sass/search.scss */
.page-search #views-rows-revealed .views-row {
  display: block;
}
/* line 106, ../sass/search.scss */
.page-search .views-reveal-more {
  display: block;
  text-align: center;
  font-style: italic;
  padding: 5px 0;
  cursor: pointer;
}
/* line 114, ../sass/search.scss */
.page-search .view-header h2, .page-search .pane-search-result .pane-title {
  margin: 20px 0 0 0;
  background: #231f20;
  color: #fff;
  font-style: italic;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
}
/* line 126, ../sass/search.scss */
.page-search .pane-search-result .pager {
  background: #231f20;
  text-align: center;
  padding: 5px;
  margin-bottom: 20px;
  color: #fff;
}
/* line 132, ../sass/search.scss */
.page-search .pane-search-result .pager a {
  color: #fff;
}
/* line 136, ../sass/search.scss */
.page-search .pane-search-result .pane-content > ul {
  list-style: disc;
  margin-top: 20px;
}
/* line 139, ../sass/search.scss */
.page-search .pane-search-result .pane-content > ul li {
  display: list-item;
  margin-bottom: 10px;
}
@media all and (max-width: 648px) {
  /* line 146, ../sass/search.scss */
  .page-search h3 {
    font-size: 18px;
    line-height: 30px;
  }
  /* line 149, ../sass/search.scss */
  .page-search .search-snippet, .page-search .views-field-body {
    display: none;
  }
  /* line 152, ../sass/search.scss */
  .page-search .panel-col-main .inside {
    margin: 0 20px;
  }
}
@media all and (max-width: 400px) {
  /* line 157, ../sass/search.scss */
  .page-search .panel-col-main .inside {
    margin: 0 10px;
  }
}

/* line 165, ../sass/search.scss */
#page .search-results .views-row .search-image {
  margin-right: 20px;
}
/* line 169, ../sass/search.scss */
#page .search-results li {
  overflow: hidden;
  padding: 20px 0 19px 0;
  border-bottom: 1px solid #231f20;
}
/* line 173, ../sass/search.scss */
#page .search-results li .search-image {
  float: left;
  width: 35%;
}
/* line 176, ../sass/search.scss */
#page .search-results li .search-image img {
  height: auto;
}
/* line 181, ../sass/search.scss */
#page .search-results li .search-text {
  float: left;
  width: 65%;
}
/* line 184, ../sass/search.scss */
#page .search-results li .search-text > * {
  margin-left: 20px;
}
/* line 188, ../sass/search.scss */
#page .search-results li .search-read-more {
  font-style: italic;
  font-size: 12px;
  line-height: 20px;
}
/* line 192, ../sass/search.scss */
#page .search-results li .search-read-more:after {
  content: " ";
  margin-left: 5px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 7px;
  height: 7px;
  background-position: -66px -33px;
}
